/**********************************/
/*   UC2011                       */
/*   print-style.css              */
/*   Petri Salmela                */
/**********************************/

* { color: black !important; background: white !important; }

/***   #header   ***********/
#header {
    margin-left: 0;
}

#header h1 {
    width: 291px;
    height: 40px;
    background: transparent url(../images/uc2011-print.png) left top no-repeat;
    margin: 0.5em auto;
    padding-bottom: 5px;
    border-bottom: 3px solid black;
}

#header h1:before {
    content: url(../images/uc2011-print.png);
}

#header h1,
#header h2,
#header h3 {
    text-shadow: none;
}

#header h2 {
    font-size: 130%;
    margin: 0;
}

#header h3 {
    font-size: 110%;
    margin: 0;
}



/***   #menu     ***********/
#menu {
    display: none;
}

/***   #content  ***********/
#content {
    margin: 0 2em;
    font-family: times new roman, serif;
    font-size: 11pt;
}

#content h1 {
    border-bottom: 3px solid black;
    text-shadow: none;
    page-break-after: avoid;
}

#content h2 {
    border-bottom: 3px solid black;
    text-shadow: none;
    page-break-after: avoid;
}

#content h1+p {
    padding-top: 0.5em;
    margin-top: 0;
    background: none;
}

#content h2+p {
    padding-top: 0.5em;
    margin-top: 0;
    background: none;
}

#content img {
    float: none;
    display: block;
    padding: 5px;
    margin: 1em;
    margin-right: auto;
    margin-left: auto;
    border: 2px solid black;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    page-break-inside: avoid;
}

#content ul.uclist {
    border-top: 2px solid black;
    border-bottom: 2px solid black;
}

#content a:link:after,
#content a:visited:after {
    content: " ("  attr(href) ") ";
    font-size: 80%;
}

#content table.uc2011,
#content table.schedule {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#content table.uc2011 td {
    border: 1px solid black;
}

#content table.fees {
    border: 1px solid black;
    border-collapse: collapse;
}

#content table.fees th,
#content table.fees td {
    border: 1px solid;
    text-align: center;
}

#footer img {
    width: 40%;
    height: auto;
    margin: 15px;
}

#footer img.turku2011 {
    margin: 15px;
}
